Subject: Need help with new enabling of local email, per. addr.

From: Michael J Mcquaid <[email-masked]>
Date: Sun, 25 May 1997 13:18:04 -0400 (EDT)

Hello, to the Pine development team at the Univ . of Wash.  I would
greatly be thankful if you could help me with one simple task with
understanding our new local modem and alpha computer system here.  I call
the new local number #839-2623, and find it unable to call up my pine
program with which I am familiar with for about two years now.  I have
emailed my systems administrator a couple of times from another long
distance number link, but he must be so busy with answering everyone eles
questions, mine is a low priority maybe?  But any way I would be greatly
appreatative if you or some one from the Pine Devolp. team could help me
solve this ( I know, very small problem ) Thank You for you time. 
Respectfully, Mike McQuaid, <[email-masked]>